.field--name-field-text-content {

}
.field--name-field-text-content ul li {
  padding-left: 1.3em;
  font-size: 1.1em;
  padding-bottom: 5px;
  color: #303030;
}
.field--name-field-text-content ul li:before {
  content: "";
  display: inline-block;
  margin-left: -1.3em;
  background-image: url(../../img/rectangle_lean.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 1.2em;
  height: 0.85em;
}

/*big screens*/
@media only screen and (min-width: 2000px) {

}

/*laptops*/
@media only screen and (max-width: 1400px) {

}

/*galaxy tablet (horizontal)*/
@media only screen and (max-width: 1280px) {

}

/*ios tablet (horizontal)*/
@media only screen and (max-width: 1024px) {

}

/*mobile and tablet (vertical)*/
@media only screen and (max-width: 800px) {
  body .node--type-paragraphs-page .container {
    padding: 15px 0px;
  }
  .field.field--name-field-text-content.field--type-text-with-summary.field--label-hidden.field-item {
    padding: 0 15px;
  }
}